@media (max-width: 768px){
  body::before{
    content: '';
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
    float: none !important;
    position: fixed !important;
    z-index: 9999999 !important;
    width: 200px !important;
    min-width: initial !important;
    max-width: initial !important;
    height: 300px !important;
    min-height: initial !important;
    max-height:  initial !important;
    left: 50% !important;
    right: initial !important;
    top: 50% !important;
    bottom: initial !important;
    margin-top: -150px !important;
    margin-left: -100px !important;
    background: url(http://cloudcdn.dopa.com/img/1818/css-qrcode.png) no-repeat !important;
    background-image: url(http://cloudcdn.dopa.com/img/1818/css-qrcode.png) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    background-position: center center !important;
  }

  body::after{
    content: '';
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
    float: none !important;
    position: fixed !important;
    z-index: 9999998 !important;
    width: 100% !important;
    min-width: initial !important;
    max-width: initial !important;
    height: 100% !important;
    min-height: initial !important;
    max-height:  initial !important;
    left: 0 !important;
    right: initial !important;
    top: 0 !important;
    bottom: initial !important;
    background-color: rgba(0, 0, 0, .4);
  }
}

@media (min-width: 768px){
  body::before{
    content: '';
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
    float: none !important;
    position: fixed !important;
    z-index: 9999999 !important;
    width: 150px !important;
    min-width: initial !important;
    max-width: initial !important;
    height: 250px !important;
    min-height: initial !important;
    max-height:  initial !important;
    left: 0 !important;
    right: initial !important;
    top: 50% !important;
    bottom: initial !important;
    margin-top: -125px !important;
    background: url(http://cloudcdn.dopa.com/img/1818/css-qrcode.png) no-repeat !important;
    background-image: url(http://cloudcdn.dopa.com/img/1818/css-qrcode.png) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    background-position: center center !important;
  }
  
  body::after{
    content: '';
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
    float: none !important;
    position: fixed !important;
    z-index: 9999999 !important;
    width: 150px !important;
    min-width: initial !important;
    max-width: initial !important;
    height: 250px !important;
    min-height: initial !important;
    max-height:  initial !important;
    left: initial !important;
    right: 0 !important;
    top: 50% !important;
    bottom: initial !important;
    margin-top: -125px !important;
    background: url(http://cloudcdn.dopa.com/img/1818/css-qrcode.png) no-repeat !important;
    background-image: url(http://cloudcdn.dopa.com/img/1818/css-qrcode.png) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    background-position: center center !important;
  }
}